STR_MENU_NOM       = Host interactions
STR_MENU_POM       = Process interactions
STR_MENU_TOM       = Thread interactions
STR_MENU_OOM       = Object interactions
STR_MENU_COM       = Class interactions
STR_MENU_AOM       = Agent interactions

STR_LOAD_SD_ERR_ = Error loading data.
OPEN_SOURCE        = Open Source
